## rust-fsevent-sys 3.0.0

=== debian/changelog ===
rust-fsevent-sys (3.0.0-1) unstable; urgency=medium

  * Package fsevent-sys 3.0.0 from crates.io using debcargo 2.4.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 01 Mar 2020 22:38:47 +0100
