=== debian/control ===
Source: rust-fsevent-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.20-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fsevent-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fsevent-sys

Package: librust-fsevent-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.20-~~)
Provides:
 librust-fsevent-sys+default-dev (= ${binary:Version}),
 librust-fsevent-sys-3-dev (= ${binary:Version}),
 librust-fsevent-sys-3+default-dev (= ${binary:Version}),
 librust-fsevent-sys-3.0-dev (= ${binary:Version}),
 librust-fsevent-sys-3.0+default-dev (= ${binary:Version}),
 librust-fsevent-sys-3.0.0-dev (= ${binary:Version}),
 librust-fsevent-sys-3.0.0+default-dev (= ${binary:Version})
Description: Rust bindings to the fsevent macOS API for file changes notifications - Rust source code
 This package contains the source for the Rust fsevent-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
